## visad.data.amanda
Class ModuleList

    java.lang.Object
      visad.data.amanda.ModuleList

public class ModuleList
extends Object

Constructor Summary
`ModuleList()`

Method Summary
`void` `add(Module mod)`
`void` `dump(PrintStream out)`
`Module` `find(int number)`
`Module` `get(int i)`
`boolean` `isInitialized()`
`int` `size()`
`String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ModuleList

    public ModuleList()

Method Detail

### add

    public void add(Module mod)

### dump

    public void dump(PrintStream out)

### find

    public Module find(int number)

### get

    public Module get(int i)

### isInitialized

    public final boolean isInitialized()

### size

    public int size()

### toString

    public String toString()